/*@import url(layouts.css);*/
@import url(components.css);
@import url(modules.css);
@import url(navigation.css);
@import url(misc.css);
@import url(forms.css);


/* #######################  GENERAL SETTINGS ############################ */
body {
font-family: 'OpenSansRegular';
font-weight:normal;
	background-color: #f6f6f6;
	background-image: url('../images/header_background.jpg');background-repeat: repeat-x;
	margin: 0;
	padding: 0;
	color: #999999;
}




a img { 
	border: none;
}



#container {
	width: 960px;
	
	margin: 0 auto; 
}


#header {
	position:relative;
	height:105px;
}

#tagline {
	position:absolute;
	top:4px;
	right:15px;
	width:313px;
	height:88px;
	background-image: url('../images/tagline.jpg');background-repeat: no-repeat;
}

#logo {
	position:absolute;
	top:18px;
	left:10px;
	width:206px;
	height:74px;
	
}
	

#nav {
	height:45px;
}

#slideshow {
	height:400px;
	margin-top:5px;
	
}


#sidebar1 {
	float: left;
	width: 600px;
	padding:0 20px 20px 20px;
	background-color: #FFFFFF;
	margin-bottom:30px;
	min-height:561px;
	
}
#content {

	width: 300px;
	float: left;
	background-color: #FFFFFF;
	margin-bottom:30px;
	padding:0 20px 20px 0;
}







#footer {
	
	background-color: #FFFFFF;
	position: relative;
	height:140px;
	clear: both; 
	margin: 30px 0 60px 0;
}

#credits {
	position:absolute;
	height:20px;
	width: 100px;
	top: 150px;
	right:0;
	text-align:right;
}


.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/*  Global Formatting */
h1 {font-family: 'OpenSansExtrabold';font-size:20px;line-height: 1em;font-weight: 500;height:45px;padding:12px 0 0 43px; background-image: url('../images/h1_bkgrnd.jpg');background-repeat: no-repeat;margin-bottom:20px;
}
h2 {font-size:15px;line-height: 1em;font-weight: 900;}
h3 {font-size:14px;line-height: 1em;font-weight: 900;}
h4 {font-family: 'OpenSansExtrabold';font-size:20px;line-height: 20px;font-weight: 500;}
h5 {font-size:12px;line-height: 1em;font-weight: 900;}
h6 {font-size:11px;line-height: 1em;font-weight: 900;}
td{font-size: 12px;}
th{font-size: 12px;}
a {color: #e32226;text-decoration:none;}
a:hover {color: #333333;}
a:visited {color: #e32226;}
a.image, a.image:hover  {border:0;}


/* Clears Divs */
.clr{clear: both;}

.ddmx91 a.item1, .ddmx91 a.item1:hover, .ddmx91 a.item1-active, .ddmx91 a.item1-active:hover
{
  padding-top: 13px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  top: 0px;
  left: 0px;
  font-size: 16px;
  font-family:'MuseoSlab500Regular';
  text-align: center;
  font-weight: normal;
  color: #17463c;
  display: block;
  white-space: nowrap;
  position: relative;
  background-image: url("http://marmo.com.au/newsite/modules/mod_swmenupro/images/button_background_13.jpg");
  width: 191px;
  height: 32px;
  text-decoration:none;
  border-right:1px solid #ffffff;
}
.ddmx91 .item11:hover, .ddmx91 .item11-acton:hover, .ddmx91 .item11-last:hover, .ddmx91 .item11-acton-last a.item1, .ddmx91 .item11-acton a.item1, .ddmx91 .item11-acton-last a:hover, .ddmx91 .item11-acton a:hover, .ddmx91 .item11 a:hover, .ddmx91 .item11-last a:hover, .ddmx91 a.item1-active, .ddmx91 a.item1-active:hover
{
  background-image: url("http://marmo.com.au/newsite/modules/mod_swmenupro/images/button_background_hover_13.jpg");
  color: #333333;
  text-decoration:none;
}





/* #######################  END GENERAL SETTINGS ############################ */

.image_outer {
	width: 600px;
	background-color: #FFF;
	margin: 0 auto; 
	overflow: hidden; 
	padding:0;
}


.left_images {
	float: left;
	width: 290px;
	margin-right:18px;
}
.gutter {
	padding: 0;
	width: 20px;
	float: left;
}
.right_images {
	float: left;
	width: 290px;
	padding: 0;
}


.AG_album_thumb_label {font-size:20px;}